<Bindings>
  <!-- Toggle ModName On/Off -->
  <Binding name="MYBANKICON" description="Toggle MyBank Icon Window" header="MYBANKHEADER">
    ToggleMyBankFrame();
  </Binding>
  <Binding name="MYBANKCONFIG" description="Show MyBank Config Window">
	  ShowUIPanel(MyBankConfigFrame);
  </Binding>
</Bindings>
